#include "PhysEndRunEvent.h"

using namespace pamela;

PhysEndRunEvent::PhysEndRunEvent(void): SubPacket("PhysEndRun", PacketType::PhysEndRun),
   CALO_ENDRUN(),					
   TB_ENDRUN(){
}

PhysEndRunEvent::~PhysEndRunEvent(void) {
}
ClassImp(PhysEndRunEvent)


